@charset "UTF-8";
/* CSS Document */


/* ================================
   スライダー
   ================================ */
#slider {
	height: 370px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/index/slider/slider-bg.png);
	background-repeat: repeat-x;
	margin-bottom: 40px;
}
#slider_box {
	width: 970px;
	height: 368px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background-color: #66583D;
	padding-top: 2px;
}
#slide-container {
	height: 328px;
	overflow: hidden;
	position: relative;
	width: 966px;
	margin-left: auto;
	margin-right: auto;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

.item {
    display: none;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.item a {
    display: block;
    height: 540px;
    width: 966px;
}
.item .background img {
    max-width: 966px;
}
.foreground {
	position: absolute;
/*	text-shadow: 0px 0px 6px #FFFFFF;
*/}
.foreground .element {
    color: #fff;
    left: 50px;
    position: relative;
	width: 600px;
}
.background {
    overflow: hidden;
    position: absolute;
}
.background .overlay {
    bottom: 0;
    height: 50%;
    left: 0;
    position: absolute;
    width: 100%;
}
.foreground .element.title {
    text-transform: uppercase;
    top: 50px;
}
.foreground .element.title h2 {
    font-size: 4em;
	line-height: 1.2em;
    font-weight: bold;
}
.foreground .element.subtitle {
    top: 65px;
}
.foreground .element.subtitle p {
	color: #66583D;
	font-size: 1.4em;
}
.ui-loader {
    display: none;
}
#pager-area {
	margin-top: 10px;
	position: relative;
	width: 966px;
	margin-left: auto;
	margin-right: auto;
}
#slide-pagination .prev a {
	left: 20px;
	position: absolute;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 18px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#slide-pagination .prev a:hover {
	left: 20px;
	position: absolute;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 18px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: -18px 0px;
	background-repeat: no-repeat;
}
#slide-pagination .prev a:active {
	left: 20px;
	position: absolute;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 18px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: -18px 0px;
	background-repeat: no-repeat;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
}
#slide-pagination .next a {
    right: 20px;
    position: absolute;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 18px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: -64px 0px;
	background-repeat: no-repeat;
}
#slide-pagination .next a:hover {
    right: 20px;
    position: absolute;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 18px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: -82px 0px;
	background-repeat: no-repeat;
}
#slide-pagination .next a:hover {
    right: 20px;
    position: absolute;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 18px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: -82px 0px;
	background-repeat: no-repeat;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
}
#slide-indicator {
	margin-left: auto;
	margin-right: auto;
	width: 110px;
}
#slide-indicator li {
	margin-left: 10px;
	float: left;
}
#slide-indicator li:first-child {
    margin-left: 0;
}
#slide-indicator li a {
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 14px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: -36px 0px;
	background-repeat: no-repeat;
}
#slide-indicator li a:hover {
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 14px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: -50px 0px;
	background-repeat: no-repeat;
}
#slide-indicator li a.active {
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	width: 14px;
	height: 20px;
	background-image: url(../images/index/slider/btn.png);
	background-position: -50px 0px;
	background-repeat: no-repeat;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
}


/* ================================
   ニコパらんどからのお知らせ
   ================================ */
#info_wrap{
	margin-bottom: 20px;
}
#info_list {
	font-size: 0.9em;
	background-color: #FFFFFF;
	padding: 20px;
	border-bottom: solid 2px #009F8B;
}
#info_list dl {
	height: 200px;
	overflow-y: scroll;
	/*overflow: auto;*/
}
#info_list dt {
	width: 80px;
	color: #009F8B;
	text-height: 1em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 10px;
	float: left;
	background-image: url(../images/com/arrow_list.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
	clear: both;
	font-weight: bold;
	display: block;
}
#info_list dd {
	padding-left: 96px;
	padding-right: 20px;
	text-height: 1em;
	border-bottom: dotted 1px #66583D;
}
#info_list dd span {
	width: 540px;
	float: right;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#info_list dd a {
	float: right;
	width: 6em;
	padding-left: 10px;
}

/* ================================
   ニコパらんどはココがあんしん！！
   ================================ */
#point_wrap li {
	width: 360px;
	float: left;
	display: block;
}
#point_wrap .point01, #point_wrap .point02, #point_wrap .point03, #point_wrap .point04 {
	text-indent: -9999px;
	line-height: 1px;
	font-size: 1px;
}
#point_wrap .point01 {
	margin-bottom: 10px;
	margin-right: 10px;
	width: 360px;
	height: 300px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/index/point01.jpg);
}
#point_wrap .point02 {
	margin-bottom: 10px;
	width: 360px;
	height: 300px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/index/point02.jpg);
}
#point_wrap .point03 {
	margin-right: 10px;
	width: 360px;
	height: 300px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/index/point03.png);
}
#point_wrap .point04 {
	width: 360px;
	height: 300px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/index/point04.jpg);
}



/* ================================
   運営会社
   ================================ */
#supports {
	margin-top: 50px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background-color: #FFFFFF;
	padding: 20px;
	width: 690px;
	font-size: 0.8em;
}
#supports div {
	/*margin-top: 20px;*/
	width: 280px;
	float: left;
}
#supports dl {
	float: right;
	width: 390px;
}
#supports dl dt {
	width: 7em;
	color: #009F8B;
	float: left;
	text-align: right;
	text-justify: inter-ideograph;
}
#supports dl dd {
	padding-left: 7em;
	text-align: justify;
	text-justify: inter-ideograph;
}
